FROM openjdk:8u292-jre-buster
ARG JAR_FILE=/target/*.jar
COPY ${JAR_FILE} systemmanage-0.0.1-SNAPSHOT.jar
ENTRYPOINT ["java","-jar","-Dspring.profiles.active=prod","/systemmanage-0.0.1-SNAPSHOT.jar"]

# 时区问题
RUN /bin/cp /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' >/etc/timezone